:root {
  --primary: #9b3ce5;
  --primary-light: #ded4fb;
  --secondary: #62b1fc;
  --red: #fb6854;
  --green: #72c82e;
  --headline: "Calistoga", cursive;
  --body: "Poly", cursive;
  --border: 1px solid var(--primary-light);
  --shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.05);
}
